DACS_ERROR(8)

Name
dacs_error - simple error handling utility for DACS

Synopsis

dacs_error

DESCRIPTION

This program is part of the DACS suite.

The dacs_error utility is a simple Perl program that prints various state and debugging information. It is intended to be used as a very basic error handler for the AUTH_ERROR_HANDLER or ACS_ERROR_HANDLER directives (see dacs.conf(5)[1]), or customized by a DACS installation for that purpose.

OPTIONS

There are no options.

DIAGNOSTICS

The program always exits 0.

AUTHOR

Distributed Systems Software (www.dss.ca[2])

COPYING

Copyright © 2003-2012 Distributed Systems Software. See the LICENSE[3] file that accompanies the distribution for licensing information.

Notes

1.  dacs.conf(5)
    http://dacs.dss.ca/man/dacs.conf.5.html

2.  www.dss.ca
    http://www.dss.ca

3.  LICENSE
    http://dacs.dss.ca/man/../misc/LICENSE